section {
  color: black;
  font-family: montserrat, Sans-serif;
}

.level-details ul {
 list-style: disc;
 padding-left: 40px;
}

.level-details li:first-child {
  margin-top: 14px;
}

[dir='rtl']section {
  font-family: 'noto kufi arabic', Sans-serif;
}
/* #elite {
   scroll-margin-top: 200px;
   } */

nav a:hover {
  color: rgb(154 52 18) !important;
}

nav .lesson-button:hover {
  color: white;
}

footer a:hover {
  color: white;
}
footer {
  color: white;
}

@media (max-width: 768px) {
  html {
    /* overflow: scroll; */
    /* overflow-x: hidden; */
  }

  ::-webkit-scrollbar {
    width: 0; /* Remove scrollbar space */
    background: transparent; /* Optional: just make scrollbar invisible */
  }
}

.search-input {
  border-radius: 24px !important;
  border: 0px !important;
}

.nav-sub-item img {
  width: 30px !important;
  height: 20px !important;
}

.nav-item img + span {
  display: none;
}

.nav-item i {
  font-size: 21px;
}

.nav-item img {
  width: 40px !important;
  height: 36px !important;
  border-radius: 100%;
}

.nav-item-ar img {
  height: 40px !important;
}

.search-input-on-large-screen {
  /* width: 242px !important; */
  margin-left: 22px !important;
}

.search-input-on-large-screen-ar {
  /* width: 242px !important; */
  margin-right: 22px !important;
}

.search-button-on-large-screen {
  scale: 0 !important;
}

#search-button {
  background-color: rgb(243 244 246) !important;
}

.drop-down-arabic {
/*   margin: 0 10px !important;
 */}

.iqra-subscription2 {
  margin-bottom: 30px !important;
}

.iqra-subscription2 input {
  width: 190px !important;
  background-color: #f4f5f7;
  border: none !important;
  height: 43px !important;
}

.iqra-subscription2 button {
  width: 60px !important;
  background-color: #f4f5f7;
  height: 43px !important;
  color: #d8b2bf;
}

.iqra-sub-arabic {
  margin-bottom: 30px !important;
}

.iqra-sub-arabic button {
  border-radius: 12px !important;
  margin-right: -19px !important;
  width: 60px !important;
  background-color: #f4f5f7;
  height: 43px !important;
  color: #d8b2bf;
}

.iqra-sub-arabic input {
  border-radius: 10px !important;
  width: 230px !important;
  background-color: #f4f5f7;
  border: none !important;
  height: 43px !important;
}

.animate {
  transition: all ease-in-out 0.3s !important;
}

.show-display {
  width: 222px !important;
  transform: scaleX(1) !important;
}

@media (min-width: 1033px) {
  .show-d {
    transform: scaleX(1) !important;
  }

  .iqra-teachers {
    /* width: 341px !important; */
    /* margin-right: 31px;
       margin-left: 31px; */
  }

  .iqra-teachers .iqra-teacher .iqra-teacher-content p {
    text-align: center !important;
  }
}

/* pricing style  */

.pricing-true {
  list-style-image: url(https://iqranetwork.com/wp-content/uploads/2021/12/pricing-no.svg);
}

.pricing-false {
  list-style-image: url(https://iqranetwork.com/wp-content/uploads/2021/12/pricing-yes.svg);
  color: rgb(156 163 175);
}

.active-elite {
  background-color: #3772f2 !important;
  color: white !important;
}

.active-pro {
  background-color: rgb(154 52 18) !important;
  color: black !important;
}

.active-others {
  background-color: rgb(156 163 175) !important;
  color: #9a3412 !important;
  border-color: rgb(156 163 175) !important;
}

.pagination .current {
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30px;
}

.post-content h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0.5rem;
  margin-bottom: 1rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

.post-content h1 {
  font-size: 2.5rem;
}

.post-content h2 {
  font-size: 2rem;
}

.post-content p {
  font-size: 16px;
  font-weight: 400;
  line-height: 23px;
  margin-bottom: 0.9rem;
}

.post-content ul {
  list-style: disc;
  padding-left: 40px;
}

.post-content a {
  color: #ab3920;
}

.fix-testimonial-rating .iqra-rating {
  display: flex;
  justify-content: center;
}

/* site map plugin */

.sitemap {
  padding: 0px 10px;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.sitemap h1,
h2 {
  margin-top: 0.5rem;
  margin-bottom: 1rem;
}
.sitemap h1 {
  font-size: 2.5rem;
}

.sitemap h2 {
  font-size: 2rem;
}

.wsp-container .wsp-pages-title {
  font-size: 2.5rem;
}

.wsp-container ul {
  list-style: inside;
  padding-left: 40px;
}

.wsp-container ul ul {
  list-style: circle;
}

.wsp-container a {
  color: #ab3920;
}

@media (min-width: 1024px) {
  .sitemap {
    max-width: 800px;
  }
}

@media (min-width: 1200px) {
  .sitemap {
    max-width: 960px;
  }
}

/* booking style */
.iqra-main-booking h3 {
  font-size: 16px;
}

@media (min-width: 768px) {
  .iqra-main-booking h3 {
    font-size: 1.75rem;
  }
}


.drop-down-menu:hover .drop-menu {
  visibility: visible !important;
  opacity: 1 !important;
}

.scrollbar-hidden {
  -ms-overflow-style: none;  /* Internet Explorer 10+ */
  scrollbar-width: none;  /* Firefox */
}

.scrollbar-hidden::-webkit-scrollbar { 
  display: none;  /* Safari and Chrome */
}

.sub-list ul{
  list-style: disc !important;
}

.sub-list-with-li li {
  margin-left: 30px;
}

.wistia-without-button .video-play-button {
  background-image: url('https://iqranetwork.com/wp-content/uploads/2021/09/Play-Button-big.png');
  width: 140px;
  height: 130px;
  display: block;
}


.wistia-without-button-small .video-play-button {
  background-image: url('https://iqranetwork.com/wp-content/uploads/2021/09/teacher-profile-mbl-play.png');
  width: 55px;
  height: 55px;
  display: block;
}

.course-description ul, .prerequisites ul {
  list-style: initial !important;
  list-style-position: inside !important;
}

.course-description ol {
  list-style: auto !important;
  list-style-position: inside !important;
}

.comments-template .form-submit .submit{
  padding: 20px;
  border-radius: 6px;
}

.comments-template .unstyled-list {
  margin-left: 20px;
  margin-right: 20px;
}

.comments-template .unstyled-list li {
  margin-top: 20px;
}
.comments-template #comment {
  border: black 2px solid;
  padding: 15px;
}

.comments-template input {
  border: black 2px solid;
  padding-left: 8px;
}
.comments-template #submit {
  border: none;
}
.post-template-default iframe {
  margin: auto;
}

@media(max-width: 400px) {
  .post-template-default iframe {
    width: 370px;
    height: 370px;
    margin: auto;
  }
  .comments-template #comment {
    width: 370px !important;
  }
}

.comments-template .comment-form-comment {
  display: flex;
  flex-direction: column;
}
@media(min-width: 500px) {
  .post-template-default iframe {
    width: 90%;
  }
  .comments-template #comment {
    width: 90%;
  }
}

@media(min-width: 601px) {
  .select2-dropdown {
    left: calc((100vw - 464px)/2) !important;
  }
}

@media(min-width: 768px) {
  .select2-dropdown {
    left: calc(((100vw - 464px)/2) + 28px) !important;
  }
}
